html {
	overflow: -moz-scrollbars-vertical;
	height: 100%;
}

body {
	font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.3;
	height: 100%;
	width: 100%;
	color: #333;
	position: relative;
	margin: 0;
	padding: 0;
}

strong, b, strong *, b * {
	font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.6;
}

i {
	font-style: italic;
}

.hide, .hidden {
	display: none !important;
}

.notrack {
	position: fixed;
	top: 5px;
	left: 5px;
	padding: 10px;
	font-size: 2em;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.1);
	color: #fff;
	pointer-events: none;
	z-index: 99999999;
}
